20, rue de la Michodière, 75002 Paris
01 43 18 19 40 Choix 1
support@infoclip.fr

Multiples vulnérabilités dans les produits IBM

Division Systèmes et Réseaux

Multiples vulnérabilités dans les produits IBM


Risque


Atteinte à l’intégrité des données.
Atteinte à la confidentialité des données.
Contournement de la politique de sécurité.
Déni de service à distance.
Élévation de privilèges.

Systèmes affectés :

Sterling Connect Direct pour UNIX versions 6.3.x antérieures à 6.3.0.2.iFix021
Sterling Connect Direct pour UNIX versions 6.2.x antérieures à 6.2.0.7.iFix015
Sterling Connect Direct pour UNIX versions 6.1.x antérieures à 6.1.0.4.iFix106
Sterling Connect Direct pour UNIX versions 6.0.x antérieures à 6.0.0.2.iFix164
Tivoli Netcool Impact versions 7.1.0.x antérieures à 7.1.0.33
Storage Scale System 3000, 3200, 3500, 5000 et 6000 versions 6.1.2.x antérieures à 6.1.2.9
Storage Scale System 3000, 3200, 3500, 5000 et 6000 versions 6.1.9.x antérieures à 6.1.9.2
WebSphere Application Server Liberty versions postérieures à 21.0.0.2 et antérieures à 24.0.0.4
WebSphere Application Server versions 9.x antérieures à 9.0.5.19
WebSphere Application Server versions postérieures à 8.5.5.2 antérieures à 8.5.5.26


Résumé

De multiples vulnérabilités ont été découvertes dans IBM (cf rubrique Risque).


Documentation éditeur


Solution

  • Consulter les bulletins de sécurité de l’éditeur depuis la section « Documentation éditeur ».